using UnityEngine;
using System.Collections;

public class visualcueball : MonoBehaviour {
	GameObject player;
	float exist;
	// Use this for initialization
	void Start () {
		player = GameObject.Find ("Astronaut1");
	}
	
	// Update is called once per frame
	void Update () {
		exist = player.GetComponent<AstroControls>().pulseStrength;

		if (exist >= 0.1f)
			this.renderer.enabled = true;
		else
			renderer.enabled = false;

	}
}
